/*EXHIBITOR GRID IMAGE SIZE*/
ul.exhibitor-grid li .exhibit-img .img-in{ width:120px; height:120px; display:block; margin:0 auto; float:none; text-align:center; background:#fff; }
ul.exhibitor-grid li .exhibit-img .img-in a{ width:120px; height:120px; display:inline; }
ul.exhibitor-grid li .exhibit-img .img-in:before{ vertical-align:middle; display:inline-block; height:100%; content:''; }
ul.exhibitor-grid li .exhibit-img .img-in a img{max-width:238px;max-height:150px;vertical-align:middle;display:inline;float:none; width: auto;}

ul.exhibitor-grid li .exhibit-outer.withoutwhite{ min-height:280px;  }
ul.exhibitor-grid li .exhibit-outer.withoutwhite .exhibit-img .img-in{ background:none; width:auto; height:200px; }
ul.exhibitor-grid li .exhibit-outer.withoutwhite .exhibit-img .img-in a{ width:100%; height:100%; display:inline-block; padding: 17px;}
ul.exhibitor-grid li .exhibit-outer.withoutwhite .exhibit-title h3 a{ height:50px; margin-top: 0px;}
ul.exhibitor-grid li .exhibit-outer.withoutwhite .exhibit-title h3 a:hover{color: #4f4f4f;}
.course-name-uni{font-size: 14px; color: #4f4f4f; margin-bottom: 20px;}
.course-name-uni .course-name-uni-inner{display: inline-block;}
.exhibitor-list .course-name-uni{margin-bottom: 0;}
.week-list-type .week-type:before{background:url(images/date-icon.svg) no-repeat center center; content:''; width:18px; height:18px; display: inline-block; vertical-align: middle; margin-right: 8px; margin-top: -2px;}
.week-list-type .week-type{font-size: 12px; text-transform: uppercase; font-weight: 600; color: #000; letter-spacing: 1px;}
.week-list-type{margin-bottom: 28px;}
.exhibitor-list .week-list-type{margin-bottom: 0px; margin-top: 3px;}
.exhibit-more-info-btn a{border:1px solid #000; width: 100%; display: block; font-size: 14px; font-weight: 600; text-transform: uppercase; padding: 12px 15px; letter-spacing: 1.08px;}
.exhibit-more-info-btn a:hover{background: #000; color: #fff;}
.exhibitor-main-outer{background-color: #f7f7f7; margin-bottom: 90px;}
.main-outer-title{padding-left: 10px; padding-right: 10px; font-size: 30px; font-weight: 500; color: #000; margin-bottom: 60px; margin-top: 20px; text-transform: uppercase;}
.stick{position: fixed; background: #fff; width: 100%; z-index: 9999; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);}
.stick .main-outer-title{margin-bottom: 25px;}
.error-exhibitiors{padding: 40px 10px;}
ul.exhibitor-list li:hover .exhibit-info h3{ position:relative; padding-left:35px; }
ul.exhibitor-list li .exhibit-info h3:before{  position:absolute; left:-30px; top:0; background:url(images/smallArrow2.png) no-repeat left center; content:''; width:30px; height:100%; }
ul.exhibitor-list li:hover .exhibit-info h3:before{ position:absolute; left:10px; top:0; background:url(images/smallArrow2.png) no-repeat left center; content:''; width:30px; height:100%; }
ul.exhibitor-grid li{ margin:0; padding:0 17px 31px; }
ul.exhibitor-list li .exhibit-info h3:before{
	transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}
.load-more-btn-sec{
    text-align: center;
    position: relative;
    bottom: -35px;
}
.load-more-exhibitor{
    background-color: #e5e5e5;
    padding: 13px 42px;
    text-transform: uppercase;
    color: #454545;
    letter-spacing: 1px;
    text-align: center;
    font-size: 14px;
}
.load-more-exhibitor:hover{
    color: #fff;
}
.exhibitor-main-outer .container.page_container{
    padding-bottom: 0;
    padding-top: 0;
}

/*Partner*/
.partner_sposors_item{ padding:0 20px 20px; }
.partner_sposors_item_inr{ padding:10px; }
.partner_sposors_img{ width:150px; height:120px; display:block; margin:0 auto; float:none; text-align:center; margin-bottom: 10px;  margin-top: 10px;}
.partner_sposors_img:before{ vertical-align:middle; display:inline-block; height:100%; content:''; }
.partner_sposors_img a{display:inline-block; width: 120px;}
.partner_sposors_img a img{vertical-align:middle; display:inline; float:none; margin:0 !important }

.first-meta2 a, .second-meta2 a{  color:#000; position:relative; padding-left:25px; display:block; margin:5px 0; text-transform:capitalize;  text-align: left;}
.first-meta2 a:hover, .second-meta2 a:hover{color: #666;}
.first-meta2 a:before, .second-meta2 a:before{ position:absolute; left:0; top:0; height:100%; width:20px; content:''; background:url(images/smallArrow2.png) no-repeat left center; }
.exhibit-social ul li a{ color:#000; }
.exhibit-social ul li a:hover{color: #666;}

/*Award*/
.inner-comp-popup .comp.awd_title p img{display: inline-block;}
.inner-comp-popup .comp.winr_name p img{display: inline-block;}
.inner-comp-popup .comp.uni_name p img{display: inline-block;}
.inner-comp-popup .comp span{color: #000;}
.inner-comp-popup .comp{margin-bottom: 10px;}
.gallery-pop-up-images .mfp-close, .gallery-pop-up-images .mfp-close:active {
    background: #fff;
    right: 0;
    top: 0;
    color: #000 !important;
    font-size: 55px;
    line-height: 55px;
    height: 55px;
    box-shadow: none;
    display: block !important;
}

@media screen and (max-width: 1299px) {
.main-outer-title{text-align: center;}
.exhibit-title h3 a{font-size: 18px;}
.exhibitor-search-part .exhibit-search input{-webkit-appearance: none; -moz-appearance: none; appearance: none;}
}
@media screen and (max-width: 1199px) {
ul.exhibitor-grid li{padding: 0 10px 30px;}
ul.exhibitor-grid li .exhibit-outer.withoutwhite .exhibit-img .img-in{height: 240px;}
.load-more-btn-sec{bottom: -30px;}
}
@media screen and (max-width: 991px) {
.load-more-btn-sec{bottom: -26px;}
}
@media screen and (max-width: 767px) {
ul.exhibitor-grid li{padding-bottom: 30px;}
.main-outer-title{margin-bottom: 30px; margin-top: 0; font-size: 18px;}
.exhibitor-list .week-list-type{margin-top: 5px;}
.stick .main-outer-title{margin-bottom: 10px; margin-top: 10px;}
.load-more-btn-sec{bottom: -24px;}
}
@media screen and (max-width: 560px) {
.exhibit-title h3 a{font-size: 16px;}
}
@media screen and (max-width: 480px){
ul.exhibitor-grid li {width: 100%;}
.partner_sposors_item_inr{height: auto !important;}
.partner_sposors_img{height: auto !important;}
.exhibit-title h3 a{font-size: 18px;}
ul.exhibitor-grid li .exhibit-outer.withoutwhite .exhibit-title h3 a{height: 100%;}
.exhibit-title{display: block;}
.load-more-btn-sec{bottom: -18px;}
}